Support » Allgemeine Fragen » NextGen inkompatibel mit MeeNews PHPCode?

  • CubaRoyal

    (@cubaroyal)


    Es läuft alles prima auf meiner Seite nur ein Problem gibt es…

    Und zwar habe ich das NextGen Smooth Gallery Plugin installiert und will es auch aufjedenfall behalten und dann habe ich noch das Newsletter Plugin MeeNews. So, für MeeNews gibt es einen kleinen PHP-Code für die Sidebar, mit dem man den Newsletter durch das einfache Abschicken der E-Mail bestellen kann. Eingebunden hab ich es mit einen PHPBox-Widget.

    Es klappt beides wunderbar, nur nicht zur selben Zeit…Wenn ich nämlich die PhP-Box aktiviere, verschwinden alle Smooth Galerien auf der Seite und tauchen erst wieder auf wenn ich den Code entferne.

    Es liegt definitv am Code, weil ich das PHP-Widget auch mal ohne Inhalt aktviert hab und da gingen die Galerien.

    Wäre schon wenn mir jemand helfen könnte!

    Mfg CubaRoyal

  • Das Thema „NextGen inkompatibel mit MeeNews PHPCode?“ ist für neue Antworten geschlossen.